/*
	Theme Name: Therapist Child
	Theme URI: 	upthinksolutions.com
	Template: 	Divi
	Version: 	3.26.3
*/

/*
Custom Styling styling
---------------------------------------------------------------------------------------------------- */

body {
	font-weight: 400;
}

/* Headings styling
----------------------------------------------- */

body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
	font-weight: 400;
	padding-bottom: 15px;
}
body h1 {
	font-size: 50px;
}
body h2 {
	font-size: 40px;
}
body h3 {
	font-size: 30px;
}
body h4 {
	font-size: 25px;
}
body h5 {
	font-size: 22px;
}
body h6 {
	font-size: 20px;
}

p + h2,
p + h3,
p + h4 {
	padding-top: 15px;
}

body p {
	padding-bottom: 16px;
}

p:last-of-type + * {
	padding-top: 25px;
}

/* Buttons styling
----------------------------------------------- */

#page-container .et_pb_button {
    display: inline-block;
    letter-spacing: 0.1em;
    padding: 13px 25px !IMPORTANT;
    line-height: normal !important;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    min-width: 250px;
    font-weight: 600;
}
#page-container .et_pb_button:after {
	display: none;
}
#page-container button.et_pb_button {
	background: #e9dd8b;
	border-radius: 5;
	color: #000000;
	font-size: 16px;
	text-transform: uppercase;
}
#page-container .et_pb_button.light-btn {
	background: #ffffff;
	color: #000000;
}
.et_pb_button + .et_pb_button {
	margin-left: 25px;
	margin-top: 5px;
}
.btn {
	background: #bfa78a;
	color: #fff !important;
	display: inline-block;
	padding: 12px 36px;
	text-decoration: none;
}
.btn:hover {
	background: #736a5f;
}
.btn .icon {
	color: #fff;
}


/*
wpforms styling
--------------------------------------------------- */

#main-content .wpforms-form .wpforms-field-label {
	font-weight: 500;
}
#main-content .wpforms-form input,
#main-content .wpforms-form select {
	height: auto;
}
#main-content .wpforms-form input,
#main-content .wpforms-form select,
#main-content .wpforms-form textarea {
	border: 1px solid #a5a5a5;
	border-radius: 0;
	font-family: inherit;
	padding: 12px 15px;
}
::-webkit-input-placeholder {
	color: #000000;
}
:-moz-placeholder {
	color: #000000;
}
::-moz-placeholder {
	color: #000000;
}
:-ms-input-placeholder {
	color: #000000;
}
.entry-content .wpforms-submit-container {
	text-align: center;
}

/* list style
--------------------------------------------------- */

body .entry-content ul,
body .entry-content ol {
	padding-left: 30px;
}
body .entry-content ul li,
body .entry-content ol li {
	list-style-position: outside;
	margin-bottom: 5px;
}

#main-content .list-style li {
	display: block;
	position: relative;
	padding-left: 15px;
	padding-bottom: 5px;
}
#main-content .list-style li:before {
	content: '\f105';
	font-family: FontAwesome;
	display: inline-block;
	font-size: 18px;
	position: absolute;
	left: 0;
	color: #567426;
	font-weight: 700;
}

/* table styling
--------------------------------------------------- */

table {
	width: 100%;
} 
tr {
    background: transparent;
}
thead tr,
tbody tr:nth-child(2n+2) {
    background: #eee;
}
th,
td {
	border: 1px solid #dadada;
}

/* empty p tag none
--------------------------------------------------- */

p:empty {
	display: none;
}

/* anchor tag style
--------------------------------------------------- */

a[href^="tel"] {
	display: inline-block;
}
.entry-content a:hover {
	color: red;
}
.et_pb_bg_layout_dark a {
	color: #fff;
}

/* image styling
--------------------------------------------------- */

img.alignright {
	margin-left: 25px;
	margin-bottom: 15px;
	padding-bottom: 0;
}
img.alignleft {
	margin-right: 25px;
	margin-bottom: 15px;
	padding-bottom: 0;
}
.frame-img-module img {
	border: 5px solid #ffffff;
	-webkit-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
	-moz-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
	box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
}
.round-img-module img {
    border-radius: 50%;
    margin-bottom: 20px;
    border: 5px solid #fff;
    -webkit-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
    -moz-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
    box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
}

/* Divi builder sections and module styling
---------------------------------------------------------------------------------------------------- */

/* builder row and container styling
----------------------------------------------- */

body .et_pb_row,
body .container {
	width: 100%;
}

/* builder section styling
----------------------------------------------- */

body .et_pb_section {
	padding-top: 30px;
	padding-bottom: 30px;
}

/* builder top bottom gap none styling
----------------------------------------------- */

#main-content .top-gap-none {
	padding-top: 0;
}
#main-content .bottom-gap-none {
	padding-bottom: 0;
}

/* builder testimonial module styling
----------------------------------------------- */

.et_pb_testimonial + .et_pb_module {
	padding-top: 20px;
}

/* text module pick full height
----------------------------------------------- */

.et_pb_text_inner:after {
	content: '';
	clear: both;
	display: block;
}

/* 
Header styling
---------------------------------------------------------------------------------------------------- */

body #page-container {
	margin-top: 0 !important;
	position: relative;
	overflow: hidden;
}

/* Header logo styling
--------------------------------------------------- */

#page-container #main-header .logo_container {
	float: left;
	height: auto;
	padding: 1px 0 15px;
}


/* Header right widget area styling
--------------------------------------------------- */

.header-right-area {
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 0.04em;
	line-height: 1.2;
	position: relative;
	z-index: 999;
	float: none;
	padding: 0px 0 30px 0;
	text-align: left;
}
.header-right-area .widget {
	display: block;
}
.header-right-area p {
	display: inline-block;
	padding-bottom: 0;
}
.header-right-area a {
    color: #000;
    position: relative;
    font-size: 20px;
    font-weight: 500;
}
.header-left-info a:first-child {
    margin-right: 28px;
}

.header-right-area a:first-child {
	margin-left: 0;
}
.header-right-area .icon {
	margin-right: 12px;
}
.header-left-info {
    position: absolute;
    left: 0;
    padding-top: 25px;
}
.header-right-button {
    position: absolute;
    right: 0;
    padding-top: 8px;
}
#page-container .header-right-area .et_pb_button {
    min-width: 188px;
}
#page-container li.centered-inline-logo-wrap {
    width: 235px !IMPORTANT;
    margin-left: 105px !important;
    top: 10px;
}
body.et_header_style_split #main-header.et-fixed-header .centered-inline-logo-wrap{
	margin:-33px 0;	
}
/* Header menu styling
--------------------------------------------------- */

#main-header div#et-top-navigation {
	clear: both;
	padding-top: 0;
}
body #top-menu > li {
    padding-right: 42px;
}
#top-menu-nav #top-menu > li > a {
    font-weight: 400;
    letter-spacing: 0.02em;
    padding-right: 0;
    padding-bottom: 22px !important;
}
#top-menu-nav #top-menu > li > a:after {
	display: none;
}
#top-menu li ul {
	padding-top: 0;
	padding-bottom: 0;
	width: 240px;
}
body #top-menu .menu-item-has-children li {
	position: relative;
	line-height: 1.1;
	padding: 0;
	display: block;
}
body #top-menu li li a {
	width: 100%;
	padding: 15px;
	font-size: 18px;
	font-weight: 600;
	color: #000000;
	opacity: 1;
	text-transform: inherit;
}
body #top-menu li li a:hover {
	background: #bfa78a;
	color:#fff;
}
body .et_fixed_header #top-menu li li a:hover {
	color:#fff;
}
/* Menu hover 
--------------------------------------------------- */

#top-menu > li > a:before {
	content: "";
	position: absolute;
	z-index: -2;
	left: 0;
	right: 0;
	width: 0;
	bottom: 10px;
	margin: auto;
	border-bottom: 4px solid #bfa78a;
	-webkit-transition-property: all;
	transition-property: all;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;

}
#top-menu > li.current-menu-item > a::before,
#top-menu > li.current_page_item > a::before,
#top-menu > li > a:hover:before {
	width: 41px;
}

/*
Home Page Styling styling
---------------------------------------------------------------------------------------------------- */

/* Home Header styling
--------------------------------------------------- */

.home #page-container #main-header {
	background: rgba(255, 255, 255, 0.9);
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.home #page-container #main-header.et-fixed-header {
	background: #fff;
	-webkit-box-shadow: 0 0 7px rgba(0,0,0,.1);
	-moz-box-shadow: 0 0 7px rgba(0,0,0,.1);
	box-shadow: 0 0 7px rgba(0,0,0,.1);
}

.home #et-main-area {
	margin-top: -125px;
}

/* banner section styling
--------------------------------------------------- */
#hero-img-section {
	min-height: 750px;
	padding-top: 300px;
	position: relative;
	overflow: hidden;
}
#hero-img-section h1 {
    font-weight: 700;
    padding-bottom: 25px;
    color: #fff;
}
#hero-img-section h2 {
    font-size: 30px;
    color: #fff;
    padding-bottom: 35px;
}
#hero-img-section h3 {
    color: #fff;
    font-size: 25px;
    padding-bottom: 30px;
}
div#hero-img-section .et_pb_text_inner {
    text-align: center;
}
.flip-column .et_pb_column:last-child {
    float: left;
    margin-right: 3% !important;
}
.flip-column .et_pb_column:first-child {
    float: right;
    margin-right: 0;
}
div#home-panel2-row1 .et_pb_text_inner {
    max-width: 570px;
    float: right;
}
div#home-panel2-row3 .et_pb_text_inner {
    max-width: 570px;
}
div#home-panel2-row3 {
    padding-top: 55px;
}
div#home-panel2 {
    padding: 50px 0 90px;
}
div#home-panel3, div#home-panel3 .et_pb_row {
    padding: 0;
}
div#home-panel3{
	min-height:482px;
}
div#home-panel4 h2 {
    text-align: center;
    font-weight: bold;
    font-size: 45px;
    padding-bottom: 80px;
}
div#home-about-row .et_pb_column:last-child .et_pb_text_inner {
    max-width: 800px;
    padding: 0 0 0 30px;
}
div#home-about-row .et_pb_column:first-child .et_pb_text_inner {
    text-align: center;
    padding: 35px 0 0;
}
div#home-about-row .et_pb_column:first-child .et_pb_text_inner h3 {
    padding-bottom: 20px;
	font-size:30px;
}
div#home-panel4 {
    padding: 100px 0 45px;
}
#page-container .et_pb_button {
    min-width: 232px;
    padding: 15px 25px !IMPORTANT;
}
div#home-panel5 .et_pb_text_inner {
    max-width: 570px;
    float: right;
}
div#home-panel5 {
    border-top: 1px solid #cbcbcb;
    padding: 55px 0 65px;
}
div#home-panel6 .et_pb_text_inner {
    text-align: center;
}
div#home-panel6 h2 {
    color: #fff;
    font-weight: 500;
}
a.service-custom-btn {
    background-color: rgba(255,255,255,0.3);
    display: inline-block;
    border: 6px solid #fff;
    min-width: 283px;
    padding: 18px 20px;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 30px;
    transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -ms-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;	
}
a.service-custom-btn:hover{
	transform: scale(1.04,1.04);
	color:#fff;
    transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -ms-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;	
}
div#home-panel6 {
    padding: 70px 0 55px;
}
div#home-last-panel .et_pb_text_inner {
    text-align: center;
}
div#home-last-panel h2 {
    font-weight: 500;
    padding-bottom: 33px;
}
div#home-last-panel p a{
	color:#000;
}
#page-container div#home-last-panel .et_pb_button {
    color: #fff;
}
div#home-last-panel {
    padding: 62px 0 55px;
}

/* 
Inner Banner 2 Styling
---------------------------------------------------------------------------------------------------- */

#inner-banner2 {
	padding-top: 0;
	padding-bottom: 0;
}
#inner-banner2 .et_pb_row {
	padding: 0;
	width: 100%!important;
	max-width: 100%!important;
}
#inner-banner2 .et_pb_row .et_pb_column {
	position: relative;
	overflow: hidden;
}
#inner-banner2 .et_pb_image_wrap {
	display: block;
}
#inner-banner2 .et_pb_image img {
	width: 100%;
	height: 100%;
	max-height: 450px;
	object-fit: cover;
}
#inner-banner2 .et_pb_image {
	margin-bottom: 0;
}
#inner-banner2 .et_pb_image:before {
	content: '';
	display: block;
	background: rgba(0, 0, 0, 0.55);
	background: -webkit-linear-gradient(0deg, rgba(0, 0, 0, 0.72), transparent 60%);
	background: -o-linear-gradient(0deg, rgba(0, 0, 0, 0.72), transparent 60%);
	background: -ms-linear-gradient(0deg, rgba(0, 0, 0, 0.72), transparent 60%);
	background: -moz-linear-gradient(0deg, rgba(0, 0, 0, 0.72), transparent 60%);
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.72), transparent 60%);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
}
#inner-banner2 .et_pb_row .et_pb_text {
	max-width: 1120px;
	width: 100%;
	margin: 0 auto;
	position: absolute;
	bottom: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: 9;
	padding: 0 20px 20px;
}
#inner-banner2 h1 {
	font-size: 45px;
	font-weight: 700;
}
/* footer styling
---------------------------------------------------------------------------------------------------- */

/* footer widgets styling
--------------------------------------------------- */
#footer-widgets .footer-widget li:before {
    top: 14px;
    opacity: 0;
}
#main-footer .wpforms-list-inline input{
	height:auto;
}
#main-footer div.wpforms-container-full .wpforms-form .wpforms-field-label-inline {
    color: #000;
}
#main-footer .wpforms-field-date-time.right-side-field {
    position: relative;
    width: 49.3%;
    float: right !important;
    clear: none !important;
}
#main-footer{
	background:url("images/footer-bg.jpg") no-repeat center;
	background-size:cover;
}
#main-footer #footer-widgets {
	padding: 40px 0;
}
#footer-widgets .footer-widget {
	margin-bottom: 0;
}
#footer-widgets .et_pb_widget {
	float: none;
}
#footer-widgets .footer-widget:first-child {
    width: 442px;
    margin-right: 97px;
}
/* footer form styling
--------------------------------------------------- */

#main-footer form {
	position: relative;
	overflow: hidden;
	text-align: left;
}
#main-footer .wpforms-field {
	padding: 0 0 6px;
}
#main-footer .left-side-field {
	width: 49.33%;
	float: left;
}
#main-footer .right-side-field {
	position: absolute;
	top: 0;
	padding: 0;
	right: 0;
	width: 49%;
}
#main-footer input,
#main-footer select,
#main-footer textarea {
	background: #fff;
	border-radius: 0;
	border: none;
	font-size: 20px;
	font-family: inherit;
	padding: 12px 15px;
	height: 50px;
	color:#000;
	max-width:100%;
}

#main-footer textarea {
	height: 83px;
}
#main-footer ::-webkit-input-placeholder {
	color: #000000;
}
#main-footer :-moz-placeholder {
	color: #000000;
}
#main-footer ::-moz-placeholder {
	color: #000000;
}
#main-footer :-ms-input-placeholder {
	color: #000000;
}
#main-footer .wpforms-field-label {
    color: #000;
    display: inline-block;
    vertical-align: middle;
    margin-right: 2px;
    margin-bottom: 2px;
    font-weight: 400;
    font-size: 18px;
}
#main-footer .wpforms-field-captcha {
    position: relative;
    bottom: 0;
    left: 0;
    padding-bottom: 0;
    z-index: 1;
    text-align: center;
}
#main-footer .wpforms-required-label {
	display: none;
}
#main-footer .wpforms-captcha-math {
    display: inline-block;
    color: #000;
    vertical-align: middle;
    font-weight: 400;
    font-size: 20px;
}
#main-footer  div.wpforms-container-full .wpforms-form .wpforms-captcha-math input{
	width:85px;
}
#main-footer .wpforms-submit-container {
	text-align: center;
}
#main-footer div.wpforms-container-full .wpforms-form .wpforms-captcha-equation {
    font-size: 20px;
}
#main-footer  label.wpforms-error {
	display: block;
	color: #000;
	font-weight: 700;
}
#main-footer div.wpforms-container-full .wpforms-form .wpforms-captcha-equation {
    font-size: 20px;
    font-weight: 400;
}
#page-container button.et_pb_button.wpforms-submit{
    background: #736a5f;
    border-radius: 9px;
    color: #ffff;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
}
#page-container button.et_pb_button.wpforms-submit:hover{
	background-color:#bfa78a;
}
#main-footer .container {
    padding-left: 65px;
    padding-top: 35px;
}
#footer-widgets .footer-widget h2 {
    text-align: center;
    font-weight: 500;
    padding-bottom: 25px;
}
#footer-widgets .footer-widget:last-child {
    padding-top: 80px;
}
#footer-widgets .footer-widget:last-child a {
    color: #000;
    font-weight: 400;
    font-size: 20px;
    display: inline-block;
    margin-bottom: 15px;
}
#footer-widgets .footer-widget:last-child a .fa-icon {
    display: inline-block;
    margin-right: 16px;
}
#footer-widgets .footer-widget:last-child p.prg-icon {
    color: #000;
    font-size: 20px;
    font-weight: 400;
    padding-left: 36px;
    line-height: 1.3;
}
/* social icons styling
--------------------------------------------------- */

.social-icons {
    padding: 10px 0 0 28px;
}
#main-footer .social-icons a {
    width: 40px;
    height: 40px;
    line-height: 41px;
    display: inline-block;
    vertical-align: top;
    background: #736a5f;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    color: #fff !important;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin-right: 0;
    font-weight: bold !important;
}
#footer-widgets .footer-widget:last-child .social-icons a .fa-icon {
    margin-right: 0;
}
#main-footer .social-icons a:hover {
	background: #bfa78a;
}
p.copyright_text {
    color: #000;
    font-weight: 400;
    padding: 7px 0 0 30px;
}
/* footer contact styling
--------------------------------------------------- */

.prg-icon {
	position: relative;
	padding-left: 30px;
	padding-bottom: 15px;
}
.prg-icon .icon {
	position: absolute;
	left: 0;
}

/*
Blog page styling
---------------------------------------------------------------------------------------------------- */

/*
inner banner section  styling
--------------------------------------------------- */

.inner-banner-section .et_pb_column {
	width: 100%;
}

/*
main content area styling
--------------------------------------------------- */

#main-content.post-custom-style .container {
	padding-top: 0;
	margin-top: 30px;
}
#main-content .container:before {
	display: none;
}

/*
post styling
--------------------------------------------------- */

.post-custom-style article,
.blog article,
.archive article,
.single-post article {
	border: 1px solid #d7d7d7;
	padding: 10px;
	margin-bottom: 60px;
	overflow: hidden;
}
body .et_pb_post .post-meta {
    margin-bottom: 0;
}
.post-custom-style .et_pb_post .entry-content,
.archive .et_pb_post .entry-content,
.single-post .et_pb_post .entry-content {
	padding-top: 0;
}
.post .entry-title {
	padding-bottom: 10px;
}
body .has-post-thumbnail .entry-featured-image-url {
	margin-bottom: 0;
}
.has-post-thumbnail .entry-featured-image-url img {
	width: 45%;
	float: left;
	margin-right: 20px;
	margin-bottom: 13px;
}
.post h2.entry-title {
	font-size: 28px;
}
.entry-title a {
	text-decoration: none;
}
.post-custom-style .post-excerpt .post-more-link {
	display: inline-block;
	margin-top: 12px;
	padding: 0;
}

/*
custom pagination styling
--------------------------------------------------- */

#main-content .custom-pagination ul {
	border-top: 1px solid #ccc;
	padding: 25px 0;
	text-align: center;
}
.custom-pagination li {
	display: inline-block;
}
.custom-pagination li a {
	padding: 3px 10px;
	display: block;
}
.custom-pagination .active a {
	background: #567426;
	color: #fff;
}

/*
Sidebar setyling
--------------------------------------------------- */

#main-content #left-area {
	width: 72%;
}
#main-content #sidebar {
	width: 28%;
	padding-left: 0;
}
#sidebar .et_pb_widget {
	border-bottom: 1px solid #d7d7d7;
	padding-bottom: 30px;
}
#sidebar .widget_archive {
	border-bottom: none;
}
#sidebar .widgettitle {
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 700;
}
#sidebar .et_pb_widget li {
	border-bottom: 1px solid #ccc;
	padding-bottom: 7px;
}
#sidebar .et_pb_widget li:last-child {
	border-bottom: none;
	padding-bottom: 0;
}
#sidebar .et_pb_widget a {
	color: #000;
}

/* sidebar archive widget styling
--------------------------------------------------- */

#sidebar .widget_archive select {
	background: url(images/down-arrow.png) no-repeat right 10px center;
	border: none;
	border-bottom: 1px solid #d7d7d7;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	cursor:pointer;
	font-size: 20px;
	color: #000;
	height: auto;
	padding: 0 10px 5px;
}
#sidebar .widget_archive select::-ms-expand {
	display: none;
}


/* sidebar about box styling
--------------------------------------------------- */

.about-box {
	position: relative;
}
.about-box img {
	border-radius: 50%;
	border: 5px solid #fff;
	-webkit-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.55);
	-moz-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.55);
	box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.55);
	margin-bottom: 20px;
}
.about-box a {
	text-decoration: none;
}
.about-box h4 {
	font-size: 18px;
	padding-top: 0;
}
#sidebar .about-box h4 a {
	background: #524f4b;
	width: 100px;
	height: 100px;
	display: block;
	border-radius: 50%;
	padding: 19px 8px 0;
	text-align: center;
	color: #fff;
	text-decoration: none;
	position: absolute;
	bottom: 110px;
}
.about-box a .icon {
	display: block;
	font-size: 35px;
	margin-bottom: 5px;
}
#page-container #sidebar .et_pb_button {
	width: 100%;
	color: #fff;
}

/* sidebar location widget styling
--------------------------------------------------- */

#sidebar .prg-icon {
	padding-bottom: 20px;
	padding-left: 25px;
}
#sidebar iframe,
#sidebar .widget_media_image {
	border: 5px solid #fff;
	-webkit-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
	-moz-box-shadow: 0px 0px 35px rgba(0, 0, 0, 0.40);
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.40);
	padding-bottom: 0;
}
#sidebar .widget_media_image img {
	display: block;
}

/*
Single Post styling
---------------------------------------------------------------------------------------------------- */

#left-area h1.entry-title {
	font-size: 40px;
}

/*
single post comments styling
--------------------------------------------------- */

#comment-wrap {
	padding-top: 30px;
}
#comments {
	border-top: 1px solid #e2e2e2ee;
	padding-top: 20px;
}
#comment-wrap article {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: transparent;
	padding: 0;
	margin-bottom: 40px;
}
#comment-wrap article:after {
	content: '';
	display: block;
	max-width: 300px;
	border-bottom: 1px solid #d8d8d8;
	margin: 30px auto 0;
	visibility: visible;
}
#comment-wrap .comment_avatar {
	position: relative;
	top: 0;
	left: 0;
	float: left;
	max-width: 80px;
	margin-right: 15px;
}
#comment-wrap .comment_avatar img {
	max-width: 100%;
}
#comment-wrap .comment_postinfo {
	line-height: 1.2;
}

span.address {
    display: block;
}


/* 
accordion style 1 styling
---------------------------------------------------------------------------------------------------- */

#main-content .accordion-style1 .et_pb_toggle {
	background: #fff;
	border: 1px solid #d4d4d4;
	padding: 0;
}
#main-content .accordion-style1 .et_pb_toggle_title {
	color: #000;
	font-size: 25px;
	padding: 22px 65px 22px 22px;
}
#main-content .accordion-style1 .et_pb_toggle_title:before {
	content: '\e874';
	font-family: Linearicons-Free !important;
	font-size: 25px;
	color: #000;
	display: block;
	right: 30px;
}
#main-content .accordion-style1 .et_pb_toggle_open .et_pb_toggle_title:before {
	content: '\e873';
}
#main-content .accordion-style1 .et_pb_toggle_content {
	color: #000;
	padding: 0 65px 40px 22px;
}
.small-title h1 {
	font-size: 40px !important;
}
.small-heading h3 {
	font-size: 28px;
}
/* 
Landing Page 3 Styling
---------------------------------------------------------------------------------------------------- */

body .landing-header {
	padding: 0;
}
body .landing-header .et_pb_row {
	padding: 5px 0;
}
body .landing-logo-widget a {
	display: table;
}
body .landing-logo-widget img {
	display: block;
	position: absolute;
}
.landing-phone-widget a {
	color: #fff;
	font-size: 16px;
	background: #bfa78a;
	display: inline-block;
	padding: 10px 15px 10px 65px;
	text-align: center;
	position: relative;
	line-height: 1.2;
	-webkit-transition: all .2s;
	transition: all .2s;
}
.landing-phone-widget a .icon {
	font-size: 40px;
	position: absolute;
	left: 15px;
	top: 14px;
}
.landing-phone-widget strong {
	display: block;
	font-size: 25px;
}
.landing-phone-widget a:hover {
	color: #fff;
	text-decoration: none;
	background: #736a5f;
}

/* landing3 banner styling
--------------------------------------------------- */

#main-content .landing3-banner-section {
	min-height: 720px;
	padding-top: 0;
	padding-bottom: 150px;
	position: relative;
	text-shadow: 0 0 15px #000;
}
body .landing3-banner-section:after {
	content: '';
	background: url(images/curve-bg.png) repeat-x center bottom;
	display: block;
	width: 100%;
	height: 110px;
	position: absolute;
	bottom: -1px;
	left: 0;
	z-index: 5;
}
body .landing3-banner-caption {
	padding-top: 100px;
}
.landing3-banner-caption h1 {
	font-weight: 700;
	text-transform: uppercase;
}
.landing3-banner-caption h1:after {
	content: '';
	display: block;
	margin: 12px auto 0;
	border-top: 5px solid #fff;
	max-width: 172px;
}

/* landing3 content section styling
--------------------------------------------------- */

#main-content .landing3-content-section {
	background: transparent;
	padding-top: 0;
	position: relative;
	z-index: 99;
}
#main-content .landing3-content-area {
	padding-top: 150px;
	margin-top: -150px;
}

/* landing3 contact details styling
--------------------------------------------------- */

#landing3-contact-details {
	margin-top: -150px;
}
#landing3-contact-details img {
	border-radius: 50%;
	border: 5px solid #fff;
	-webkit-box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.55);
	-moz-box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.55);
	box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.55);
	margin-bottom: 20px;
}
#landing3-contact-details h3 {
	font-size: 35px;
	font-style: normal;
}
#landing3-contact-details a {
	text-decoration: none;
}
#landing3-contact-details h4 a {
	background: #bfa78a;
	width: 100px;
	height: 100px;
	display: block;
	border-radius: 50%;
	color: #fff;
	font-size: 16px;
	line-height: 1.2;
	text-align: center;
	text-transform: uppercase;
	padding: 16px 8px 0;
	position: absolute;
	bottom: 125px;
	-webkit-transition: all .2s;
	transition: all .2s;
}
#landing3-contact-details a .icon {
	display: block;
	font-size: 35px;
	margin-bottom: 0px;
}
#landing3-contact-details h4 a:hover {
	color: #fff;
	text-decoration: none;
	background: #736a5f;
}

/* landing3 form widget styling
--------------------------------------------------- */

#landing3-form-widget {
	-webkit-box-shadow: 0px 10px 35px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 10px 35px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 10px 35px rgba(0, 0, 0, 0.15);
	padding: 20px 30px;
	margin-top: 0;
	margin-bottom: 30px;
}
#landing3-form-widget p {
	font-style: italic;
	padding-bottom: 5px;
}
body #landing3-form-widget h2 {
	font-size: 23px;
	font-weight: 700;
	padding-top: 0;
	text-transform: uppercase;
}
#landing3-form-widget .wpforms-field {
	padding-bottom: 0;
}
#landing3-form-widget input,
#landing3-form-widget select,
#landing3-form-widget textarea {
	color: #000;
	font-size: 18px;
}
#landing3-form-widget input,
#landing3-form-widget select {
	height: auto;
}
#landing3-form-widget ::-webkit-input-placeholder {
	color: #000;
}
#landing3-form-widget :-moz-placeholder {
	color: #000;
}
#landing3-form-widget :-ms-input-placeholder {
	color: #000;
}
#landing3-form-widget .wpforms-submit-container {
	text-align: center;
}

/* 
Landing Page 4 Styling
---------------------------------------------------------------------------------------------------- */

/* landing4 banner styling
--------------------------------------------------- */

#main-content .landing4-banner-section {
	min-height: 720px;
	padding-top: 0;
	padding-bottom: 100px;
	position: relative;
	text-shadow: 0 0 15px #000;
}
body .landing4-banner-caption {
	padding-top: 100px;
}
.landing4-banner-caption h1 {
	font-weight: 700;
	text-transform: uppercase;
}
.landing4-banner-caption h1:after {
	content: '';
	display: block;
	margin: 12px auto 0;
	border-top: 5px solid #fff;
	max-width: 172px;
}

/* landing4 contact section styling
--------------------------------------------------- */

#main-content .landing4-contact-section {
	padding-top: 0;
	padding-bottom: 0;
	z-index: 99;
}
.landing4-contact-section .et_pb_row {
	padding-top: 20px;
	padding-bottom: 20px;
}
#landing4-contact-details .et_pb_text_inner {
	overflow: inherit;
}

/* landing4 form widget styling
--------------------------------------------------- */

#landing4-form-widget h3 {
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 20px;
	color: #000 !important;
}
#landing4-form-widget form {
	position: relative;
	overflow: hidden;
}
#landing4-form-widget .wpforms-field {
	padding: 0 0 4px;
}
#landing4-form-widget .left-side-field {
	width: 49.33%;
	float: left;
}
#landing4-form-widget .right-side-field {
	position: absolute;
	top: 0;
	padding: 0;
	right: 0;
	width: 49%;
}
#landing4-form-widget input,
#landing4-form-widget select,
#landing4-form-widget textarea {
	background: rgba(255, 255, 255, 0.3);
	border-radius: 0;
	border: 1px solid #193b88;
	color: #000;
	font-size: 20px;
	font-family: inherit;
	padding: 12px 15px;
	height: auto;
}
#landing4-form-widget textarea {
	height: 108px;
}
#landing4-form-widget ::-webkit-input-placeholder {
	color: #000;
}
#landing4-form-widget :-moz-placeholder {
	color: #000;
}
#landing4-form-widget :-ms-input-placeholder {
	color: #000;
}
#landing4-form-widget .wpforms-submit-container {
	position: absolute;
	width: 49%;
	bottom: 4px;
	right: 0;
	padding: 0;
}
#landing4-form-widget button {
	font-family: inherit;
	padding: 12px 15px;
	width: 100%;
}

/* landing4 contact details styling
--------------------------------------------------- */

#landing4-contact-details {
	margin-top: -120px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#landing4-contact-details img {
	border-radius: 50%;
	border: 5px solid #fff;
	-webkit-box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.55);
	-moz-box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.55);
	box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.55);
	margin-bottom: 7px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#landing4-contact-details h4 {
	padding-top: 0;
	padding-bottom: 0;
}
#landing4-contact-details h4 a {
	position: absolute;
	right: 0;
	padding: 7px 33.5px 12px;
	text-decoration: none;
	border-radius: 10px;
}
#landing4-contact-details a .icon {
	font-size: 28px;
	position: relative;
	top: 5px;
}

/* landing4 contact details stuck styling
--------------------------------------------------- */

.et_pb_sticky.landing4-contact-section .et_pb_row {
	padding-top: 6px;
	padding-bottom: 0px;
}
.et_pb_sticky #landing4-contact-details {
	margin-top: 0;
}
.et_pb_sticky #landing4-form-widget .wpforms-container {
	margin-bottom: 15px;
}
.et_pb_sticky #landing4-contact-details img {
	width: 52%;
	margin-left: 0;
}
.et_pb_sticky #landing4-contact-details h4 a {
	top: 26%;
}
.et_pb_sticky #landing4-contact-details .et_pb_button {
	position: absolute;
	top: 54%;
	right: 0;
}

/* landing4 footer styling
--------------------------------------------------- */

body .landing-page-footer {
	background: #bfa78a;
	color: #fff;
	padding: 20px 0px;
	overflow: hidden;
}
.landing-page-footer a {
	color: #fff;
}
.landing-copyright-area {
	float: left;
}
.landing-footer-links {
	float: right;
}
.landing-footer-links a {
	display: inline-block;
	margin-left: 20px;
}
#page-container #landing4-contact-details .et_pb_button  {
	min-width: 200px !important;
	padding: 15px 6px !IMPORTANT;
}


/* 
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1179px) { 

	body .et_pb_row,
	body .container {
		width: 96%;
	}
	body #top-menu > li {
		padding-right: 15px;
	}
	#main-footer .container{
		padding-left:0;
	}
	#footer-widgets .footer-widget:first-child {
		width: 442px;
		margin-right: 65px;
	}
	#sticky-column{
		width:289px;
	}	
}

@media only screen and (max-width: 980px) { 

	#inner-banner2 h1 {
		font-size: 35px;
	}

	body.et_header_style_left #logo,
	body.et_header_style_split #logo {
		height: auto;
		max-height: 100%;
		max-width:100%;
	}
	.entry-content img.alignright,
	.entry-content img.alignleft {
		max-width: 45%;
	}
	body h1 {
		font-size: 40px;
	}
	body h2 {
		font-size: 30px;
	}
	body h3 {
		font-size: 25px;
	}
	body h4 {
		font-size: 23px;
	}
	a[href^="tel"]:link,
	a[href^="tel"]:visited,
	a[href^="tel"]:hover {
		pointer-events: auto;
		cursor: pointer;
	}
	body .et_pb_section {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	#main-content #sidebar {
		max-width: 350px;
		clear: both;
		margin: 20px auto 0;
	}
	body .mobile_menu_bar:before {
		color: #000;
	}
	body .et_mobile_menu {
		border-color: #bfa78a;
	}
	#main-footer .footer-widget .wpforms-field-label {
		display: none;
	}
	.home #et-main-area {
		margin-top: 0;
	}
	.header-right-button, .header-left-info {
		position: relative;
		text-align: right;
	}
	#main-header div#et-top-navigation {
		clear: both;
		padding-top: 30px;
	}	
	.header-right-area {
		float: right;
	}
	.home #et-main-area .et_pb_image{
		text-align:center;
	}
	#hero-img-section {
		min-height: auto;
		padding: 70px 0;
	}
	div#home-panel2-row1 .et_pb_text_inner,
	div#home-panel2-row3 .et_pb_text_inner,
	div#home-about-row .et_pb_column:last-child .et_pb_text_inner,
	div#home-panel5 .et_pb_text_inner{
		max-width: 100%;
		float: none;
	}
	div#home-about-row .et_pb_column:last-child .et_pb_text_inner {
		padding: 15px 0 0;
	}
	#footer-widgets .footer-widget:last-child,
	div#home-panel2-row3{
		padding-top: 0;
	}
	#footer-widgets .footer-widget:first-child,
	#footer-widgets .footer-widget:last-child{
		margin-bottom:0 !important;
	}
	div#home-panel4 {
		padding: 60px 0 0;
	}
	div#home-panel4 h2 {
		font-size: 35px;
		padding-bottom: 40px;
	}
	div#home-panel2 {
		padding: 30px 0;
	}
	div#home-panel5 {
		padding: 30px 0;
	}
	#main-content .landing4-banner-section .et_pb_text_inner, #main-content .landing3-banner-section .et_pb_text_inner {
		text-align: center;
	}
	body .landing4-banner-caption,body .landing3-banner-caption{
		padding-top: 50px;
	}
	#main-content .landing4-banner-section {
		min-height: auto;
		padding-top: 0;
		padding-bottom: 50px;
	}
	#main-content .landing3-banner-section {
		min-height: auto;
		padding-top: 0;
		padding-bottom: 120px;
	}
	#landing3-contact-details,#landing4-contact-details {
		margin-top: 0;
	}
	#landing3-contact-details h4 a{
		left:-170px;
	}
	.landing-copyright-area, .landing-footer-links {
		text-align: center;
		float: none;
	}
	#landing4-contact-details h4 a{
		right:105px;
	}
	div#landing4-contact-details .et_pb_text_inner {
		text-align: center;
	}
	#sticky-column {
		width: 100%;
	}
	.landing3-top-row .et_pb_text_inner,
	.landing4-top-row .et_pb_text_inner {
		text-align: center;
	}
	.landing3-top-row .et_pb_column:first-child,
	.landing4-top-row .et_pb_column:first-child{
		margin-bottom:0;
	}	
	#landing4-contact-details h4 a {
		right: 0;
		position: relative;
		margin: 5px 0;
	}
	.landing4-top-row .et_pb_column .et_pb_text_inner,
	.landing3-top-row .et_pb_column .et_pb_text_inner{
		text-align: center;
	}
	.landing4-top-row .et_pb_column,
	.landing3-top-row .et_pb_column {
		margin: 0;
	}

}

@media only screen and (max-width: 768px) { 
	#inner-banner2 .et_pb_image:before {
		display: none;
	}
	#inner-banner2 .et_pb_row .et_pb_text {
		position: relative;
		left: 0;
		top: 0;
		-webkit-transform: inherit;
		-moz-transform: inherit;
		-o-transform: inherit;
		-ms-transform: inherit;
		transform: inherit;
		padding: 20px 20px 0;
	}
	#inner-banner2 .et_pb_text_inner {
		max-width: 100%;
		color: #000;
	}
	#inner-banner2 h1 {
		color: #000 !important;
		font-size: 30px;
	}

	html body {
		font-size: 18px;
	}
	body h1,
	#left-area h1.entry-title {
		font-size: 33px;
	}
	body h2 {
		font-size: 29px;
	}
	#page-container .et_pb_button {
		padding: 15px 25px;
		font-size: 16px;
		min-width: 175px;
	}
	.et_pb_button + .et_pb_button {
		margin-left: 0;
	}
	#main-footer .footer-widget .wpforms-field-label,
	#main-footer .wpforms-field-label {
		display: inline-block;
	}
	#main-content .accordion-style1 .et_pb_toggle_title {
		font-size: 20px;
	}	
	#main-content .accordion-style1 .et_pb_toggle_content {
		padding: 0 20px 40px;
	}
}

@media only screen and (max-width: 650px) { 

	body h1,
	#left-area h1.entry-title {
		font-size: 28px;
	}
	body h2 {
		font-size: 27px;
	}
	body div.wpforms-container-full .wpforms-form .wpforms-first {
		width: 100%;
	}
	body div.wpforms-container-full .wpforms-form .wpforms-first ~ div {
		width: 100%;
		margin-left: 0;
		padding-top: 20px;
	}
	.entry-content img.alignright,
	.entry-content img.alignleft {
		float: none;
		display: block;
		max-width: 100%;
		margin: 0 auto 15px;
	}
	#main-footer .left-side-field  {
		width: 100%;
	}
	#main-footer .right-side-field {
		position: relative;
		width: 100%;
	}
	#main-footer .wpforms-field-captcha {
		position: relative;
		padding-top: 14px;
		text-align: center;
	}
	#main-footer .wpforms-submit-container {
		text-align: center;
	}
	#landing4-form-widget .right-side-field,#landing4-form-widget .left-side-field{
		position:relative;
		width:100%;
		float:none;
	}
	#landing4-form-widget .wpforms-submit-container {
		position: relative;
		width: 100%;
		bottom: 0;
	}
	body .landing-logo-widget img {
		display: inline-block;
		position: relative;
		float: none;
	}
	.landing-header .et_pb_text {
		text-align: center;
	}
	body .landing-logo-widget a{
		display:inline-block;
	}	
}

@media only screen and (max-width:570px) { 
	.header-right-button, .header-left-info {
		position: relative;
		text-align: center;
	}
	.header-right-area {
		float: none;
		text-align: center;
		padding: 60px 0 0;
	}	
	#page-container #main-header .logo_container {
		float: none;
		padding: 0;
	}
	#main-header div#et-top-navigation {
		padding-top: 10px;
	}	
	#hero-img-section {
		padding: 40px 0;
	}
	#main-footer .wpforms-field-date-time.right-side-field {
		position: relative;
		width: 100%;
		float: none !important;
		clear: none !important;
		padding-bottom: 6px;
	}	

}

@media only screen and (max-width:415px) {
	.header-right-area a {
		display: flow-root;
	}	
	.header-left-info a:first-child{
		margin:0 0 10px;
	}			
	#home-panel4 h2 {
		font-size: 28px;
		line-height: 1.3;
	}

	#landing4-contact-details h4 a {
		right: 0;
	}
	#landing3-contact-details h4 a {
		left: 0;
	}
}